Qui-Gon Jinn. -1 reply

  • 1
  • 2

Please wait...

JediRanger3

Jedi Knight

50 XP

8th January 2003

0 Uploads

105 Posts

0 Threads

#1 14 years ago

A couple of months ago I e-mailed Tex, Toonces. Arco, Sithlord and asked if they could make their Qui-Gon Jinn model for me WITHOUT the brown cloak for Jedi Outcast. I received no reply. I was wondering if someone out there could make it for me with bot support. I downloaded their version, but the cloak always shows. If I knew how to do this, and had all the hardware, software, and equipment, I'd do it myself. Unfortunately I don't. The same model is in my Jedi Academy game and the cloak does not show. Thats how I'd like it for Jedi Outcast. Can anyone help? Many thanks. :help:




Forceboat

File Finder Xtreme

50 XP

23rd May 2003

0 Uploads

545 Posts

0 Threads

#2 14 years ago

Are you wanting the version of Qui-Gon without the robe? Because the model comes with a no robe version as well as the robed one. The skin files in the model folder are model_default.skin (the unrobed version of the model) and model_default_robed.skin (the robed version, obviously). Good luck. :thumbsup:




MeusH

°•°•°•°•°•°•°•°•°

50 XP

16th November 2003

0 Uploads

3,282 Posts

0 Threads

#3 14 years ago

console: model modelname/blue - for blue CTF skin (if exist) model modelname/robed - for robed skin (if exist)




JediRanger3

Jedi Knight

50 XP

8th January 2003

0 Uploads

105 Posts

0 Threads

#4 14 years ago

I did all the console typing etc, etc, etc. I DO NOT WANT THE ROBED VERSION, PERIOD!!!!!!! No matter what I type in (I shouldn't have to) it still has the damn robe. Its easier to pull teeth than to get a simple request on here, it seems.




Raiyaka

Mapper

50 XP

17th July 2003

0 Uploads

162 Posts

0 Threads

#5 14 years ago

I guess you have JK2 1.02a... in that version the skin doesn't work proeperly, coz it uses something called "SurfOff" which won't work on MP... Update your JK2 to 1.04 and it will work.




JediRanger3

Jedi Knight

50 XP

8th January 2003

0 Uploads

105 Posts

0 Threads

#6 14 years ago

I don't have ANY patches in my game at all.




Dark Maul

|*|*|*|*|*|*|*|*|

50 XP

14th November 2002

0 Uploads

863 Posts

0 Threads

#7 14 years ago

there's your problem. Download the 1.04 patch.




MeusH

°•°•°•°•°•°•°•°•°

50 XP

16th November 2003

0 Uploads

3,282 Posts

0 Threads

#8 14 years ago

Wow! What a man! You don't have patch :) I wonder how you play on the internet :lol:




yod@

I'm way cooler than n0e (who isn't though?)

50 XP

14th April 2004

0 Uploads

4,898 Posts

0 Threads

#9 14 years ago

the mods in s.p will not come with out the patch too ,will they?




Dark Maul

|*|*|*|*|*|*|*|*|

50 XP

14th November 2002

0 Uploads

863 Posts

0 Threads

#10 14 years ago

Yeah. It can be pretty buggy if you don't have the patch.




  • 1
  • 2